{ margin: 0 auto; width: 90%;/原始65/ min-width: 980px;/页面顶部的宽度/ background-color:rgba(233,214,107,0.3);/博客主页主体框的颜色/ padding: 30px; margin-top: 25px; margin-bottom: 50px; box-shadow: 2px 2px 6px #ffff00;/蛋黄/ }
body { 
background: rgba(12, 100, 129, 0.8)  url('https://images.cnblogs.com/cnblogs_com/pythonx/1620468/o_191228145221webwxgetmsgimg2.jpeg') fixed no-repeat; ， url('https://images.cnblogs.com/cnblogs_com/pythonx/1620468/o_1912250711391957020868.jpg')  fixed no-repeat; 
background-position: 50% 5%; 
background-size: 65%; 
background-repeat: no-repeat;
font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
font-size: 14px;
min-height: 101%;
opacity: 0.85
}

 #navigator{ background-color:  ;/默认/ } 
 #navList a:link, #navList a:visited, #navList a:active{ // color: #faebd7;/淡粉/ font-size: 18px; font-weight: bold; } .blogStats{ color: #3b7a57;/墨绿/ } .postTitle { border-left: 8px solid #9966cc;/紫色/ margin-left: 10px; margin-bottom: 10px; font-size: 20px; float: right; width: 100%; clear: both; } .postTitle a:link, .postTitle a:visited, .postTitle a:active { color: #ff9966;/暖红//博客主页内容目录标题字体/ transition: all 0.4s linear 0s; } .postTitle a:hover { margin-left: 30px; color: #fdee00;/蛋黄//选中标题后字体变化颜色/ text-decoration: none; } .postCon { float: right; line-height: 1.5em; width: 100%; clear: both; padding: 10px 0; } .day .postTitle a { padding-left: 10px; } // .day { background: #faebd7;/淡粉色/ } .newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, .catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, .catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory ,#blog-calendar {// background: #fbceb1; /粉色/ margin-bottom: 35px; word-wrap: break-word; } // .CalTitle{ color: green; background: #ff9966;/暖红/ } // .catListTitle{ color: red; background-color: #ff9966;/暖红/ } // #topics{ background: transparent; } .c_ad_block{ /display: none;/ } #q{background:transparent; /rgba(255, 255, 0, 1) url("https://files-cdn.cnblogs.com/files/One-Orange/KarakaiJouzuTakagi-san_1500px.gif") fixed no-repeat;/} // .CalNextPrev{ background: #ff9966;/暖红/ } .cnblogs_code{ background: #7cb9e8;/浅蓝/ } .cnblogs_code div{ background:#eee;/灰色//代码查看框背景色/ } // .cnblogs_code_toolbar{ background: #b284be;/浅紫/ } .entrylist{ background: #5d8aa8;/墨青/ } /#/ #tbCommentBody{ width: 100%; height: 200px; background: transparent;/rgba(255, 255, 0, 0.5) url("https://files-cdn.cnblogs.com/files/One-Orange/KarakaiJouzuTakagi-san_1500px.gif") fixed no-repeat ;/ } /代码框阴影底色/ #cnblogs_post_body { color: rgba(159,43,104,1); background-color:rgba(250 ,235 ,215,1); font: 0.875em/1.5em "微软雅黑" , "PTSans" , "Arial" ,sans-serif; font-size: 15px; box-shadow: -10px -10px 1px rgba(251, 206 ,177,1); } /页脚设置/ #footer { background-color:#ff9966;/暖红*/ color:white; clear:both; text-align:center; padding:5px; }
#Snow{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: rgba(255,255,240,0.1);
    pointer-events: none;
}

/* 定制公告栏音乐插件的样式 */
.aplayer {
    font-family: Arial,Helvetica,sans-serif;  /*音乐插件字体*/
    margin: 0px;  /*音乐插件与公告栏左边的边距，0px就是直接抵到公告栏左边的边上*/
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    border-radius: 2px;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: normal;
}
<!--更改背景图片和鼠标样式-->
body{
    background-image: url("https://img2018.cnblogs.com/blog/1358881/201909/1358881-20190910100015098-837598352.jpg");
    background-repeat: repeat;
    background-attachment: fixed;
    background-size:cover;
    cursor: url(https://files.cnblogs.com/files/pythonx/cursor.ico),auto;
}
